Subject: Re: Print all In new window Long delays (i.e. several minutes) waiting for redraw ONLY in seamless window mode

From: Aki Ketolainen <[email-masked]>
Date: Fri, 31 Mar 2017 10:33:04 +0300

Hi,

I noticed yesterday that disabling "show window contents while moving"
in Mate desktop and XFCE fix this behaviour. I haven't found the setting
to do this in Unity, though. Also KDE, LXDE and Windows on the client 
side
don't show this behaviour.

@sunweaver on #x2go on freenode commented that
"21:55 <@sunweaver> I guess a sustainabe fix is grabbing the window 
content client side and keep
                     that static pixmap until movement is over."

Best regards,

Aki